#/bin/sh

export PATH=$PATH:/c/psn00bsdk/gcc/bin:/c/psn00bsdk/tools/bin

export PSN00BSDK_TC=/c/psn00bsdk/gcc
export PSN00BSDK_LIBS=/c/psn00bsdk/libpsn00b

echo "Make sure you've executed this script as . ./env-vars.sh"
echo "otherwise the environment variables will not take effect."